Commit 60b39a2d authored by Lukas Adrian Lamm's avatar Lukas Adrian Lamm

Update README.md

parent 35f07914
......@@ -11,7 +11,12 @@ You can use this library to write your own Python scripts. With this, you can au
## Getting started
Miraculix is build in Python 3.x and relies on some external packages.
Fortunately, you only need to have Python 3.x installed, since all important
dependencies are included within an virtual environment.
dependencies are included within an virtual environment. If you do not want to
us the virtual environment, you can install the following dependencies manually:
*sqlite3
*docxtpl
This can be done using pip.
### Install Python 3.x
#### Linux
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment